Справочник APIPlatformPlatform billing
List recent webhook events
Эта страница пока доступна только на английском языке. Руководства переведены; автоматически генерируемый справочник API публикуется на английском.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Query Parameters
vendor_type*string
Value in
- "stripe"
- "apple"
- "google_play"
- "cloud_payments"
limit?integer
Format
int32Header Parameters
X-Project-Id*string
UUID of the project that scopes consumer accounts, devices, sessions, and VSpaces for the request.
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/platform/v1/billing/webhooks?vendor_type=stripe" \ -H "X-Project-Id: 11111111-1111-1111-1111-111111111111"[ { "event_type": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "last_error": "string", "processed_at": "2019-08-24T14:15:22Z", "processing_attempts": 0, "received_at": "2019-08-24T14:15:22Z", "status": "received", "subscription_id": "aa11a4c2-a467-43db-b413-c4ab0f5cf627", "vendor_event_id": "string", "vendor_type": "stripe" }]